[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.SelectedPart

For retaining selection in the filtered control. The actual type depends on the associated control.

## Declaration

Source position: editbtn.pas line 284

`public property TCustomControlFilterEdit.SelectedPart : TObject read fSelectedPart write fSelectedPart;`